Oct 10, 2018

[HDGEM] Support for Node.js 6.10 Runtime - AWS recently announced that Lambda now supports Node.js 6.10.

Serverless has got you covered. All the new Node.js services you create with the help of the serverless create --template aws-nodejs command ship with the new Node.js 6.10 runtime out of the box.


--
Posted By Blogger to HDGEM at 3/29/2017 08:26:00 AM